#!/bin/bash
#
# Copyright (c) 2006 by Eric Tiedemann. See file COPYING.
#

set -x
set -e

NAME="$1"

if [ -z "$NAME" ]
then
  NAME="`readlink rel-latest`"
fi

tarball="${NAME}.tgz"
checksum="${NAME}.tgz.sha256"

scp "${tarball}" "${checksum}" $DISTS_DEST
